Subject: Re: Job | Tech Support Remote Screening
From: Ekta Chaddha <[email-masked]>
To: [email-masked]
Date: Mon, 1 Feb 2021 10:56:44 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

8299 Applicants

View All

Ekta Chaddha
Having more than 3 years of experience in Key Accounts and Customer Relations Management, I am an Enthusiastic, Self Motivated and Confident Individual who is ambitiously looking to broaden my career path. With most of my background and expertise into business development, key account management , sales, and marketing my mainline motive becomes to boost the Sales and Revenue for the companies I associate with. Working well under pressure and understanding the importance of time management becomes a part and parcel as I proceed onto achieving my goals.I further enjoy contributing new ideas.

Shortlist

Reject

Current Designation Customer Relationship Manager
Current Company Assistree
Notice Period 15 Days or less
Previous Designation Associate Senior Executive - Key Account Servicing
Previous Company Info Edge (India) Ltd.

Contact Details
Mobile:

Exp
4 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi, Delhi / NCR
Education
MBA/PGDM
Welingkar Institute of Management Development and Research (WIMDR)
B.Com
Delhi University - Other
Key Skills
guest relations, confident

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem